theli(1)

NAME
theli - A pipeline for astronomical image data reduction

SYNOPSIS
theli

DESCRIPTION
A pipeline for astronomical image data reduction. See https://github.com/schirmermischa/THELI for more details.

OPTIONS
No options.

REPORTING BUGS
Report bugs to <schirmer@mpia.de> or to the github repository

AUTHOR
Mischa Schirmer (schirmer@mpia.de)